RubyGems Navigation menu

asset_pipeline_i18n 3.2.6

Provide some additional rake task to precompile assets for any available locale

Gemfile
          gem 'asset_pipeline_i18n', '~> 3.2.6'
  
  
  
  
  
  
  

install
          gem install asset_pipeline_i18n -v 3.2.6
  
  
  
  
  
  
  

Total downloads 6,810

For this version 1,325

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.0.1.2 - November 3, 2014 (8 KB)
  2. 4.0.1.1 - July 16, 2014 (8 KB)
  3. 4.0.1.0 - November 16, 2013 (8 KB)
  4. 3.2.13.2 - September 3, 2013 (7.5 KB)
  5. 3.2.13 - August 13, 2013 (7 KB)
Show all versions (10 total)

Runtime Dependencies: